/*BEGIN Global Settings of Page*/
body{
	margin: 0px;
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	/*font-size: x-small;*/ /*FIXME*/
/* 	background-color: #000000; */
	font-size:10px;
	color: #000000;
}

.dontShow{
	display: none;
}
.log{
	margin: 20;
	padding: 0;
	text-align: right;
	display: none;
}

.center{text-align:center;}

.short{}
.showShort{}
.showText{}


.showError{
	padding: 10px;
	margin:0 auto;
	border: solid 2px #ed2d01;
/* 	background-color: #dededc; */
	text-align:center;
	font-weight: bold;
	width:40%;
/* 	color: #63666b; */
}
/*END*/

/*.showInfo{
	padding: 10px;
	border: solid 1px #307e27;
	background-color: #eeffee;
	text-align:left;
	font-weight: bold;
	color: #307e27;
}*/

/*BEGIN global link*/
a:link {
	color: #efefef;
	font-size: 10px;
}
a:visited{
	color: #efefef;
	font-size: 10px;
}
a:hover {
	color: #ff2400;
	font-size: 10px;
}
/*END*/
a.more:link {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #ff0000;
	font-size: 10px;
	font-weight: normal;
}
a.more:visited{
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #ff0000;
	font-size: 10px;
	font-weight: normal;
}
a.more:hover {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #ff0000;
	font-size: 10px;
	font-weight: normal;
}

/*BEGIN link short*/
a.shortTextTitle:link {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
a.shortTextTitle:visited{
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #5a7800;
	font-size: 12px;
	font-weight: bold;
}
a.shortTextTitle:hover {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #6e9200;
	font-size: 12px;
	font-weight: bold;
}

a.shortTextMore:link {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #89b10e;
	font-size: 10px;
	font-weight: normal;
}
a.shortTextMore:visited{
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #5a7800;
	font-size: 10px;
	font-weight: normal;
}
a.shortTextMore:hover {
	font-family: verdana,arial,geneva,helvetica,sans-serif;
	text-decoration: none;
	color: #6e9200;
	font-size: 10px;
	font-weight: normal;
}
/*END*/






@media screen{
/* 	.menuUp{position:absolute; top: 219px; clear:both;} */
}


@media aural, braille, handheld, tty {
	.dontShow{
		/* display: inline; */
		speak: normal;
		display: block;
	}
	
}
/* .cp-edit { text-align: right; } */
@media print, embossed {
/* 	.cp-edit { display: none; } */
	
}


/*kalendarz*/
.kal{ /*kalendarz <table> : nadpisywane przez nastepne style*/
}

.kalendarz{ /*niby styl linka...*/
}

.kfNow{ /*dzisiejszy Dzien*/
	font : normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color:#e18e1d;
}

.kfLink{ /*dni aktywne*/
	font : normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color:#ffffff;
}

.kfNorm{ /*dni nieaktywne*/
	font : normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #7d7c82;
}

.kfND{ /*Niedziele {wyr dni} */
	font : normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #7d7c82;
}

.kDay{ /*Dni tygodnia - slownie */
	font : normal 9px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #ffffff;
}
.kHead{
	font : normal 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #7d7c82;
	width: 100px;
}

.title_kal{ /*tytul kalendarza (<<  rok >>)*/
	background-color: transparent;
	height: 20px;
}

.kom_kal{ /*domyslene komorki puste|link */
        background-color: transparent;
        padding-bottom: 2px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 2px;
 }
.kom_kal1{ /*Dni tygodnia */
        background-color: transparent;
        padding-bottom: 2px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 2px;
 }
.wyr_kal{ /* dzisiaj */
        background-color: transparent;
        padding-bottom: 2px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 2px;
 }
.kom_kal_nie{ /*blizej nieookreslony styl ;) */
        background-color: #1d1d1d;
        padding-bottom: 2px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 2px;
}
